Left 4 Dead 2 > Obecné diskuze > Detaily tématu
Splashyy 30. říj. 2012 v 1.14 dop.
''-Insecure'' Problem
Hello i woke up this morning thinking i would like to play L4D2 but when i start and try to go on a server it just says ''You have options -insecured on launchoptions and cant play on VAC servers but i dont have that command on so... please help me!
Zobrazeno 1-2 z 2 komentářů
< >
poD³ | Ðani 31. říj. 2012 v 8.02 odp. 
D; Same thing has happened to me. hope there's a solution to this soon!
Splashyy 1. lis. 2012 v 2.44 dop. 
Well i re-installed L4D2 now it works fine :D
Zobrazeno 1-2 z 2 komentářů
< >
Na stránku: 15 30 50
Datum odeslání: 30. říj. 2012 v 1.14 dop.
Počet příspěvků: 2